
@media (max-width: 1000px) {
  .homepage-load-more-results .ad-bot-grid,
  .flex .flex-item {
    width: 30%;
  }
  
  .sponsor-header .flex-item.left {
    width: 35%;
  }
  
  .sponsor-header .flex-item.right {
    width: 60%;
  }
}

@media (max-width: 780px) {
  #case-study-replicate-footer .flex-item {
    width: 100%;
  }

  #case-study-replicate-footer p {
    margin-bottom: 1em;
    height: auto;
  }
  
  .footer-gray-right .flex .flex-item {
    width: 48%;
  }
  
  .footer-gray strong {
    font-size: 1.18em;
  }
}

@media (max-width: 780px) {
  .homepage-load-more-results .ad-bot-grid,
  .flex .flex-item {
    width: 45%;
  }
}


@media (max-width: 600px) {
  .case-study-details .cs-flex-item {
    width: 100%;
    margin-bottom: 1.5em;
  }
  
  .footer-gray .flex div {
    flex-basis: 100%;
  }
 
  .footer-gray-left {
    margin-bottom: 1em;
  } 
 
  .footer-gray-right .flex .flex-item {
    flex-basis: 50%;
  }
  
  .sponsor-header .flex-item.left,
  .sponsor-header .flex-item.right {
    width: 100%;
    margin-bottom: 1em;
  }

  .footer-gray-right .flex {
    justify-content: center;
    -webkit-justify-content: center;
  }
}

@media (max-width: 500px) {
  .homepage-load-more-results .ad-bot-grid,
  .flex .flex-item {
    width: 100%;
  }
}
